[MODEL]
NAME=driver_no_HANS
POSITION=0,0,0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=400

[SHIFT_ANIMATION]
BLEND_TIME=90
POSITIVE_TIME=100
STATIC_TIME=10
NEGATIVE_TIME=100
PRELOAD_RPM=8500
INVERT_SHIFTING_HANDS=0

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET

[HIDE_OBJECT_1]
NAME=DRIVER:GEO_Driver_FACE

[HEAD_MOVEMENT]
FILTER=0.150000
MAX_G=2.000000
ROLL_MAX_DEG=-8
PITCH_MAX_DEG=-10
YAW_MAX_DEG=14

